<?php
if(isset($_POST['submit'])){

    $name    = $_POST['name'];
    $email   = $_POST['email'];
    $phone   = $_POST['phone'];
    $message = $_POST['message'];

    $adminNumber = "919001560868";

    $finalMessage = urlencode("New Enquiry\n\nName: $name\nEmail: $email\nPhone: $phone\nMessage: $message");
    
    echo "<script>window.location.href='https://wa.me/$adminNumber?text=$finalMessage';</script>";
    exit;
}
?>
